<?xml version='1.0' encoding='utf-8'?>

<voicemail>
<voicemail numeric="65501" carrier="Vodacom" vmnumber="132" vmtag="" />
<!--TDD: add voicemail number for CIBHBYL-4178 by gaoming.luo 20220714 start -->
<voicemail numeric="21901" carrier="HT HR" vmnumber="+38598151100" vmtag="" />
<!--TDD: add voicemail number for CIBHBYL-4178 by gaoming.luo 20220714 end -->
</voicemail>
